@charset "utf-8";

*{ margin:0; padding:0; border:0;}
input:focus {outline: 0 none;}
img{ border:none;}
a{ outline:none; text-decoration:none; color:#444;}
a:hover { color:#1f518e;}

p{ font-size:16px; color:#444; line-height:30px; padding:0; margin:10px 0;}

h1{font-size:28px; font-weight:bold; }

h2, h2 a, h2 a:hover{padding:0; margin:0 0 10px; font-size:24px; line-height:1.3; color:#111;font-weight:normal;}
h3, h3 a {color:#d80d0d; padding:0; margin:0 0 10px; line-height:1.3; font-size:20px;}

body{ font-family:"Meiryo", Arial, Helvetica, sans-serif; background:url(images/bg.gif); font-size:16px; line-height:1.8;  color:#444; }
.clr{ clear:both;}

.legends{width:100%; background:url(images/bg_top.gif) repeat-x left top;}

.wrap{width:972px; margin:0 auto; background:url(images/border_left.png) repeat-y left top;}
.inner{width:100%; background:url(images/border_right.png) repeat-y right top;}

.main{background:#fff; width:956px; margin:0 auto;}

.header{padding:0 15px;}
.logo{text-align: center; margin:0; padding: 20px 0 0;}

.coin img { margin-bottom: 38px;}
.catabox {margin: 30px 0;}
.menu{float:left; margin:30px 0 0 0; padding:10px 0;
  border-top: solid 2px #1f518e;
  border-bottom: solid 2px #1f518e;
  background:#1f518e;
}
.menu ul{ list-style:none;}
.menu ul li{ float:left; margin:0 10px; border-right:solid 2px #1f518e;}
.menu ul li:last-child {border-right:none;}
.menu ul li a{ font-size:16px; font-weight:normal; color:#fff; display:block; padding:0 36px;}
.menu ul li a span{ display:block; padding: 0 5px;}
.menu ul li a span span{ display:block; padding:6px 0px 8px;}
.menu ul li.active span, .menu ul li a:hover span{ color:#b8eae5; transition: 0.4s;
  border-bottom: solid 1px #b8eae5;
  border-top: solid 1px #b8eae5;
}

.middle{padding:15px; margin:0 0 30px 0;}

.sidebar{width:240px; float:left;}
.search{}
.search_text{ float:left; width:186px; height:14px; padding:7px; border-bottom:1px solid #d6d7d5; border-left:1px solid #d6d7d5; border-top:1px solid #d6d7d5; -webkit-border-top-left-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-top-left-radius: 7px; -moz-border-bottom-left-radius: 7px; border-top-left-radius: 7px; border-bottom-left-radius: 7px; font-size:12px; color:#979797;}
.search_button{ float:left;}
.sidebar h2{margin:30px 0 15px 0; border-bottom:double 3px #1f518e;}
.sidebar h2 a {font-size: 20px;color:#1f518e;}

ul.sb_menu{list-style:none; margin:0;}
ul.sb_menu li{line-height:33px; color:#444; border-bottom: dotted 1px #AAA; margin: 5px 0; background:url(images/shopping.png) no-repeat left center; padding-left: 22px;}
ul.sb_menu li a{color:#444; text-decoration:none; margin-left: 10px;}
ul.sb_menu li a:hover{color:#d80d0d; transition:0.4s;}

.mainwrapper{width:630px; float:right;}
.mainwrapper .boxtent {margin-bottom:30px; float: left; width:305px; margin-left:20px;}
.mainwrapper .boxtent:nth-child(2n+0) {margin-left: 0px;}

.infobar, .infobar a{color:#6a6969; margin:10px 0 0 0;}
.infobar a:hover{text-decoration:underline;}
.infobar span{padding:0 5px;}

.boxtent img{padding:2px; border:1px solid #d9dde1; margin:0;}

.btn{font-size:16px; color:#fff; position: relative;
  display: inline-block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  background: #00ccba;
  border-bottom: solid 2px #82fff4;
  border-radius: 4px;
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold; float: right;}
.btn:hover { color:greenyellow; border-bottom: solid 2px #28e9d8;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);}


.subwrap{ width:630px; margin:0px auto 0; padding:0; float:right;}
.subwrap h3{font-size:26px; line-height:1.3; color:#111; font-weight:normal; padding:0px 0 10px 0; margin:0;}
.subwrap h4 {font-size:22px; line-height:24px; padding:5px 0 5px 0; color:#1f518e;}
.subwrap img { float:left; margin:0 20px 15px 0; padding:2px; border:1px solid #ebebeb;}


.footer{ border-top:solid 2px #e5e5e5; margin:0 20px;}
/*.cols{background:#82fff4; padding:10px 25px;}*/
.footer_copyright{background:#fff;}
.copy{ float:right; margin:30px 25px 25px 0px;}
.footer_copyright p{color:#444;}
.footer_copyright a{color:#444; font-weight:bold;}
.footer_copyright a:hover{text-decoration:underline;}



.boxtent-thumb {
  margin-bottom: 40px;
}
.post-thumb {
    float: right;
    width: 51%;
}
p.post-thumb {
  margin-top: 0;
}
.main_describ {
  padding: 0 10px;
  margin: 10px 10px 50px;
  color: #fff;
  background: #1f518e;
  box-shadow: 0px 0px 0px 10px #1f518e;
  border: dashed 2px #b8eae5;
}
.main_describ p {
  color: #fff;
}
.catatent {
  margin-bottom: 30px;
}
.catatent h2 {
  margin-bottom: 5px;
  padding: 10px 15px 5px;
  background: #1f518e;
  border-bottom: double 5px #fff;
  color: #fff;
}
.catabox-cont3 {
  background: #f5fcfb;
  padding: 15px;
  border: dashed 2px #b8eae5;
}
.catabox-cont3 h3 {
  color: #1f518e;
}
.catabox-cont3 img {
  margin-bottom: 15px;
}
.h3_space {
  letter-spacing: 1px;
}